FLAC__StreamDecoder Struct Reference
FLAC C API » FLAC/_decoder.h: decoder interfaces » FLAC/stream_decoder.h: stream decoder interface

`#include <stream_decoder.h>`

## Public Attributes

struct FLAC__StreamDecoderProtected * | protected_
struct FLAC__StreamDecoderPrivate * | private_

## Detailed Description

The opaque structure definition for the stream decoder type. See the stream decoder module for a detailed description.

The documentation for this struct was generated from the following file:

- /build/jenkins/v2015.12/machine/raspberrypi/build/tmp-angstrom-glibc/work/arm1176jzfshf-vfp-angstrom-linux-gnueabi/flac/1.3.1-r0/flac-1.3.1/include/FLAC/stream_decoder.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |